
Synnefo - Bug # 2080

Status: Closed Priority: High

Author: Kostas Papadimitriou Category: Astakos

Created: 02/21/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Proper cookie removal on logout

Description

From django delete_cookie documentation:

Due to the way cookies work, path and domain should be the same values you used in set_cookie() -- otherwise the cookie may not be

deleted.

Associated revisions

Revision 28ff5b5d - 02/21/2012 03:06 pm - Antony Chazapis 

Delete cookie with path and domain.

Fixes #2080

Revision 28ff5b5d - 02/21/2012 03:06 pm - Antony Chazapis 

Delete cookie with path and domain.

Fixes #2080

History

#1 - 02/21/2012 03:06 pm - Antony Chazapis

- Target version set to 0.2.0

#2 - 02/21/2012 03:07 pm - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"28ff5b5d28406b74d1cb4637ba6932f1f10494e3".

#3 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.2.0)

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
https://docs.djangoproject.com/en/dev/ref/request-response/#django.http.HttpResponse.delete_cookie

